Broken dependencies: alfont

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sun Nov 15 13:26:54 UTC 2009



alfont has broken dependencies in the development tree:
On ppc:
	alfont-devel-2.0.6-6.fc12.ppc64 requires allegro-devel
On ppc64:
	alfont-devel-2.0.6-6.fc12.ppc64 requires allegro-devel
On ppc:
	alfont-2.0.6-6.fc12.ppc64 requires libc.so.6()(64bit)
	alfont-2.0.6-6.fc12.ppc64 requires /sbin/ldconfig
	alfont-2.0.6-6.fc12.ppc64 requires liballeg.so.4.2()(64bit)
	alfont-2.0.6-6.fc12.ppc64 requires rtld(GNU_HASH)
	alfont-2.0.6-6.fc12.ppc64 requires /sbin/ldconfig
	alfont-2.0.6-6.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	alfont-2.0.6-6.fc12.ppc64 requires libfreetype.so.6()(64bit)
	alfont-2.0.6-6.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
On ppc64:
	alfont-2.0.6-6.fc12.ppc64 requires libc.so.6()(64bit)
	alfont-2.0.6-6.fc12.ppc64 requires /sbin/ldconfig
	alfont-2.0.6-6.fc12.ppc64 requires liballeg.so.4.2()(64bit)
	alfont-2.0.6-6.fc12.ppc64 requires rtld(GNU_HASH)
	alfont-2.0.6-6.fc12.ppc64 requires /sbin/ldconfig
	alfont-2.0.6-6.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	alfont-2.0.6-6.fc12.ppc64 requires libfreetype.so.6()(64bit)
	alfont-2.0.6-6.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list